<?php 
/*
    $currency = For currency
    $value = For value
    $duration = For duration
    $work = For work
    $level = For level
    $field = For field
    $button = For button
    $buttonlink = For buttonlink
*/


          echo  '<div class="col-md-4 col-sm-6 plan p-0">
                  <div class="pricingTable mt-50">
                     <div class="pricingTable-header">
                      <span class="price-value">';
          if ( ! empty( $currency ) || ! empty( $value )){
            echo '<span class="currency">'.$currency.'</span>
                    '.$value.'';}
          if ( ! empty( $duration )){ 
          echo '<span class="month"> '.$duration.'</span>';
          }
                 echo '</span>';
              if ( ! empty( $work )){   
                  echo  '<h3 class="heading">'.$work.'</h3>';
                }
                      
                  echo  '</div>';
                  echo   '<div class="pricing-content">';

            if ( ! empty( $level )){
             echo   '<h2 class="tabel-color">'.$level.'</h2>';}

            if ( ! empty( $field )){
            echo   '<ul>
                        <li>'.nl2br($field).'</li>
                    </ul>';
            }

            if ( ! empty( $button ) || ! empty( $buttonlink )){
                echo '<a href="'. esc_url($buttonlink).'" class="btn btn-default">
                  '.$button.'</a>';
            }
            
              echo '</div></div></div>';

        // This is where you run the code and display the output
?>